Gaaaaah sooo many pronlems today. Plz help

Discussion in 'Wii - Hacking' started by Painguy, Jun 7, 2009.

Jun 7, 2009
  1. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    So ive done the 4.0 hack and all the extra stuff involved like bootmii, the preloader, etc. Now after installing a new theme boot me no longer boots at all even from the HBC, and i tried to reinstall it from the hbc, but it says my wii is not hackable. I know this is because i need to reinstall the cIOS rev7, but im afraid to go ahead and do so because im not sure whether it will mess up the upgrade stuff i did to 4.0. Also my wii no longer boots to the warning thing (probably some setting in the preloader), and if i keep a disc in my wii and shut it off my wii keeps reading the disc in standbye mode. Im sry for being so noobish, but id rly appreciate anyone willing to deal with my nonsense. thx in advance
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    No longer booting to the warning screen is a hack in preloader that you have enabled.

    Your wii still reading(spinning) the disc in standby mode is a bug from preloader .28 i believe.It was fixed in .29 as far as i know.

    What version of preloader are you using? If your on system menu 4.0 you should be using preloader .29

    How did you install bootmii? To boot2 or iso?
    What exactly is bootmii telling you that it can not install?
     
  3. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    Im using preloader v.29, and when i installed bootmii i installed it as a boot2, and IOS. I tried running it from the hbc, but it goes to a black screen just like when i turn on my wii. When i use the hackmii installer it tellls me

    "This installer can NOT continue!

    There is no known vulnerable IOS installed on this Wii."

    Im pretty sure they are refering to cIOS rev7 because the first time i tried to install it i got this message and so i reinstalled cIOS rev7, and then installed Bootmii. What im worried about now is, now that ive done everything from the "Ultimate 4.0 Upgrade guide" if i try to reinstall cIOS on 4.0, and after i installed a cIOS60bf.wad, and mIOS ill get bricked. Should i go ahead and install the cIOS and will i retain everything else that ive already installed (e.g. the stuff from the guide)?
     
  4. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Why are you installing bootmii as both boot2 and ios?
    Theres no need to install as ios if you can install as boot2


    its saying there is no known vunerable ios installed on this wii because you have the cioscorp installed.


    Whatever ios file bootmii needs to install to needs to be replaced by the original again.Just reinstall the original one.Then install bootmii and then reinstall the cioscorp version of it again.
     
  5. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    Im sorry uhh im gonna try to simplify it for myself:

    1) reinstall the cIOS rev7 (the one that it needs)
    2) Install Bootmii on Boot2
    3) reinstall cIOSCORP

    Correct? what do u mean by cIOSCORP version of it? I cant install version 1.01?
     
  6. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    What i mean is you dont have the nintendo version of the ios file you have the cioscorp version which is whats preventing you from installing bootmii.

    Use the search feature at the bottom of the page.When bootmii beta 2 first came out there was plenty of topics made about the same situation your having and what to do to fix it.
     
  7. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    will installing that IOS mess up all the stuff i did in order to get to 4.0 without bricking? I extracted the IOS from brawl, but im just worried about the other stuff i did. What is the IOS36-64-v1042. Im rly sry to be bothering you like this
     
  8. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Here is what you need to do.


    Here is your Fix:

    You Need Wad Manager, and IOS36-64-v1042.wad and CIOS36.wad .

    1. Run Wad Manger and install IOS36-64-v1042.wad

    2.Exit Wad Manager by press the HOME buttom on WiiMote

    3. Run BootMii beta 2 installer

    4. After you get everything you want installed from the BootMii installer Run Wad Manager again

    5. Install CIOS36.wad

    6.Exit Wad Manager after it is installed

    Now everything should be working like it was before



    IOS36-64-v1042.wad is the original ios36 file from nintendo.Its vunerable and will allow bootmii beta 2 to install.

    Cios36.wad is from cioscorp pack.


    We are not allowed to post links to download the IOS36-64-v1042.wad
    because its illegal.

    Just do a google search for it and it should come up without any problems.
     
  9. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    LOL i figured out y BootMii Wasnt working. Apparently It only works in 480p. I was recording some gameplay in SD so i was in 480i, and everytime i tried to boot it wouldnt work. i checked the bootmii.ini, and saw the compatible video modes. im a 3d modeler not a coder soooo anyway....is there anyway to modify it to work in interlaced mode and progressive?


    Code:
    # BootMii config file
    
    # Video mode, possible settings:
    # NTSC, PAL50, PAL60, PROGRESSIVE
    VIDEO=PROGRESSIVE
    
    # Autoboot, possible settings:
    # SYSMENU, HBC
    #AUTOBOOT=SYSMENU
    
    # Autoboot delay, in seconds:
    # Default is 5
    #BOOTDELAY=5
     
  10. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    the config file you just posted for it says its booting to progressive.

    See where it says

    VIDEO=PROGRESSIVE

    your only options are NTSC, PAL50, PAL60, PROGRESSIVE
     
  11. Painguy
    OP

    Member Painguy GBAtemp Regular

    Joined:
    Jan 30, 2009
    Messages:
    288
    Location:
    California
    Country:
    United States
    alright thx. i got everything working. i ut video=NTSC because NTSC is interlaced
     

Share This Page